/* line 4, ../sass/paragraph_buttons.scss */
.paragraphs-item-buttons.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 7, ../sass/paragraph_buttons.scss */
.paragraphs-item-buttons.color-scheme-light-gray-bg > .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_buttons.scss */
  .paragraphs-item-buttons.color-scheme-light-gray-bg > .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 22, ../sass/paragraph_buttons.scss */
.paragraphs-item-buttons .content {
  margin: 0 auto;
  max-width: 1184px;
}
